#X-Generator: crowdin.com
drive=Guida
remove=Rimuovi
ignite=Incendia
extinguish=Estingui
stop_editing_bones=Interrompi la modifica delle ossa
edit_bones=Modifica ossa
collision_on=Abilita collisioni
collision_off=Disattiva le collisioni
gravity=Forza di gravit\u00e0
biggify=Ingrandisci
smallify=Rimpicciolisci
bodygroups=Gruppi Corpo
skin=Aspetto
